body{
    font-family: 'Nunito', sans-serif;
}

div#wrapper{
    margin-top: 75px;
    padding: 65px;
    background-color: #efefef;
    border-radius: 5px;
    margin-bottom: 35px;
}

div#fullwidth_header{
    background-color: #ff7c72;
    color: white;
    padding-top: 50px;
    padding-bottom: 50px;
    min-height: 250px;
    font-size: 22px;
}

div#fullwidth_header h2{
    font-size: 50px;
}

.panel-footer {
    width: 100%;
}

div.alabel{
    color: #000;
    font-size: 25px;
    text-align: center;
    width: 100%;
    margin-bottom: 15px;
}

input.number-field{
   padding: 25px;
    width: 100%;
    font-size: 28px;
    margin-bottom: 28px;
    text-align: center;
    border-color: #ccc;
    border-style: solid;
}

p#result{
    color:red;
    font-size: 60px;
    width:100%;
}

button#scroller{
    margin-top: 25px;
    font-size: 22px;
    padding: 12px;
}

i.orange{
    color:orange;
    vertical-align: middle;
    margin-right: 20px;
}

span.emoji{
    font-size: 65px;
    vertical-align: middle;
    margin-right: 20px;
}

div#the_link{
    background-color: #fff;
    padding: 56px;
    border: thick solid #ccc;
}

div#the_link h3{
   margin: 12px auto;
}

a#to_bp{
    margin: 25px auto;
    font-size: 25px;
}
